import configparser
import os


class Config:

    def __init__(self):
        config_file_path = os.getenv(
            "CONFIG_FILE_PATH", "/opt/vmware/nsxi/config/application.ini")
        self.config = configparser.ConfigParser()
        self.config.read(config_file_path)

    def get_config_value(self, section, key):
        return self.config.get(section, key)
